<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Pim Nelissen</title>
    <link>//localhost:1313/</link>
    <description>Recent content on Pim Nelissen</description>
    <generator>Hugo</generator>
    <language>en</language>
    <atom:link href="//localhost:1313/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Contact</title>
      <link>//localhost:1313/contact/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>//localhost:1313/contact/</guid>
      <description>&lt;p&gt;Email: &lt;a href=&#34;mailto:pi0274ne-s@student.lu.se&#34; &gt;pi0274ne-s@student.lu.se&lt;/a&gt;&lt;/p&gt;</description>
    </item>
    <item>
      <title>CV</title>
      <link>//localhost:1313/cv/</link>
      <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
      <guid>//localhost:1313/cv/</guid>
      <description>&lt;h2 id=&#34;-education&#34;&gt;&#xA;  🎓 Education&#xA;  &lt;a class=&#34;heading-link&#34; href=&#34;#-education&#34;&gt;&#xA;    &lt;i class=&#34;fa-solid fa-link&#34; aria-hidden=&#34;true&#34; title=&#34;Link to heading&#34;&gt;&lt;/i&gt;&#xA;    &lt;span class=&#34;sr-only&#34;&gt;Link to heading&lt;/span&gt;&#xA;  &lt;/a&gt;&#xA;&lt;/h2&gt;&#xA;&lt;p&gt;&lt;strong&gt;M.Sc. in Computational Science (Physics)&lt;/strong&gt;&lt;br&gt;&#xA;&lt;em&gt;Lund University&lt;/em&gt;&lt;br&gt;&#xA;📅 &lt;em&gt;Sep 2024 – Present&lt;/em&gt;&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;Focus on numerical methods for ODEs/PDEs using MATLAB.&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;p&gt;&lt;strong&gt;B.Sc. in Physics&lt;/strong&gt;&lt;br&gt;&#xA;&lt;em&gt;Lund University&lt;/em&gt;&lt;br&gt;&#xA;📅 &lt;em&gt;Sep 2020 – Jun 2024&lt;/em&gt;&lt;/p&gt;&#xA;&lt;p&gt;&lt;code&gt;Python&lt;/code&gt; &lt;code&gt;Deep learning&lt;/code&gt; &lt;code&gt;Monte Carlo&lt;/code&gt; &lt;code&gt;C#&lt;/code&gt; &lt;code&gt;SQL&lt;/code&gt;&lt;/p&gt;&#xA;&lt;ul&gt;&#xA;&lt;li&gt;Thesis: &lt;em&gt;Machine Learning for Statistical Assessment of Radioactive Decay Chains&lt;/em&gt;&lt;/li&gt;&#xA;&lt;li&gt;Topics: Monte Carlo simulation, deep learning, C#, SQL, Python&lt;/li&gt;&#xA;&lt;/ul&gt;&#xA;&lt;hr&gt;&#xA;&lt;h2 id=&#34;-professional-experience&#34;&gt;&#xA;  💼 Professional Experience&#xA;  &lt;a class=&#34;heading-link&#34; href=&#34;#-professional-experience&#34;&gt;&#xA;    &lt;i class=&#34;fa-solid fa-link&#34; aria-hidden=&#34;true&#34; title=&#34;Link to heading&#34;&gt;&lt;/i&gt;&#xA;    &lt;span class=&#34;sr-only&#34;&gt;Link to heading&lt;/span&gt;&#xA;  &lt;/a&gt;&#xA;&lt;/h2&gt;&#xA;&lt;p&gt;&lt;strong&gt;Sales Specialist&lt;/strong&gt;&lt;br&gt;&#xA;&lt;em&gt;Jumbo Supermarkten – Oss, Netherlands&lt;/em&gt;&lt;br&gt;&#xA;📅 &lt;em&gt;2018 – 2020&lt;/em&gt;&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
